.custom_select .css-13cymwt-control,
.custom_select .css-t3ipsp-control {
  min-height: 42px;
  border-radius: 6px;
  border-color: #cbefff;
  background: #cbefff;
  color: #000 !important;
  box-shadow: none;
}

.custom_select .css-1dimb5e-singleValue,
.custom_select .css-1jqq78o-placeholder {
  color: #000 !important;
  font-size: 15px;
}

.custom_select .css-13cymwt-control:hover,
.custom_select .css-t3ipsp-control:hover {
  border-color: #cbefff;
}

.custom_select .css-1nmdiq5-menu {
  /* background: #27a8e038; */
  /* color: #ffffff !important; */
  border-radius: 6px;
  overflow: hidden;
}

/* .custom_select .css-d7l1ni-option {
  background: #0000004b;
} */

.custom_select .css-d7l1ni-option:hover {
  background: #27a8e0ab;
}

.custom_select .css-tr4s17-option {
  background: #18a7e4 !important;
}

.custom_select .css-d7l1ni-option--is-focused {
  background: #222222 !important;
}

.result_select__control {
  min-height: 42px !important;
  border-radius: 6px !important;
  border: none !important;
  background: #f5f5f5 !important;
  box-shadow: none !important;
  font-size: 16px !important;
  font-weight: 400 !important;
}

.result_select__control:hover {
  border-color: #f5f5f5 !important;
}

.result_select__single-value,
.result_select__placeholder {
  color: #000000 !important;
  font-size: 15px;
}

.result_select__menu {
  background: #f5f5f5 !important;

  border-radius: 6px !important;

  overflow: hidden;
  position: relative;
  z-index: 10;
}

.result_select__option {
  background: #ffffff !important;
  z-index: 5 !important;
  color: #000000 !important;
  border-bottom: 1px solid #f5f5f5;
  cursor: pointer;
}

.result_select__option--is-selected {
  background: #27a8e0 !important;
  color: #ffffff !important;
}

.result_select__indicator svg {
  color: #000 !important;
}

.css-1u9des2-indicatorSeparator {
  display: none;
}

.Subscription_Pack .css-b62m3t-container {
  z-index: 5 !important;
}

.form_box label {
  font-size: 14px;
  font-weight: 600;
  color: #000;
  margin-bottom: 5px;
}

.form_box .form-control,
.form_box .form-control:focus {
  height: 35px;
  border: none;
  background: #f5f5f5;
  border-radius: 6px;
  padding: 12px 15px;
  font-size: 12px;
  color: #808080;
  outline: none !important;
  box-shadow: none !important;
}

.form_box textarea.form-control {
  height: 40px !important;
  scrollbar-width: none;
}

.form_box .form-control:hover,
.form_box .form-select:hover {
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
}

.form_box .form-control:focus,
.form_box .form-select:focus {
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
}

.form_box .form-control:active,
.form_box .form-select:active {
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
}

.form_box .phone_input {
  width: 100% !important;
  height: 35px !important;
  border: none !important;
  background: #f5f5f5 !important;
  border-radius: 6px !important;
  padding-left: 60px !important;
  font-size: 14px !important;
  color: #555 !important;
}

.form_box .react-tel-input .flag-dropdown {
  border: none !important;
  background: #f5f5f5 !important;
  border-radius: 6px 0 0 6px !important;
}

.review-check .form-check-input:checked {
  background-color: #000;
  border-color: #000;
}

.review-check .form-check-label {
  font-size: 15px;
  font-weight: 500;
  color: #000;
}

.form_box .form-select {
  font-size: 14px;
}

/*--------------------- media q -------------------*/
@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 768px) and (max-width: 991.98px) {
}

@media (min-width: 576px) and (max-width: 767.98px) {
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .result_select__control {
    min-height: 30px !important;
    font-size: 12px !important;
  }

  .result_select__single-value,
  .result_select__placeholder {
    font-size: 14px;
  }

  .result_select__option {
    font-size: 13px !important;
  }
  .form_box label {
    font-size: 13px;
  }
}
